
OpenRTM-aist (Java) - バグ #4263

Manager::create_component()でclassファイルを検索する機能をOFFにする機能
2017/10/13 14:10 - katami

ステータス: 担当 開始日: 2017/10/13

優先度: 通常 期日:  

担当者: katami 進捗率: 100%

カテゴリ:  予定工数: 0.00時間

対象バージョン: RELEASE_1_2_0   

説明

c++版の #3881 と同様

Manager::create_component()でコンポーネントを定義したclassがロードされていないと考えられる場合、class（jar）をしらみつぶ
しにロードしてみる機能があるかと思うのですが、これが大量のエラーメッセージをはいたり、途中で止まったりするので、これ
をOFFにしたいと思います。
この機能は既にあるでしょうか。なければ追加できるでしょうか。

関係しているリビジョン
リビジョン 1063 - 2017/10/20 16:30 - t-katami

[compat,newfunc->releng_1_2] Fixed the processing of onRateChanged callback. refs #4263

履歴
#1 - 2017/10/20 16:34 - katami

- ステータス を 新規 から 担当 に変更

- 担当者 を katami にセット

- 対象バージョン を RELEASE_1_2_0 にセット

- 進捗率 を 0 から 100 に変更
